<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <stroke android:width="1.5dp" android:color="#9d9d9d"/>
    <corners android:radius="7.5dp"/>
</shape>